Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24851/?format=api
{ "ob_id": 24851, "uuid": "dfe0b9fddc234f3794f3ddae94be1ef3", "title": "Leicester-CIMS", "abstract": "Chemical Ionization Mass Spectrometer. Built by THS Instruments (Atlanta, Georgia, USA). Negative ion mode using iodide (I-) ion as reagent gas. Optimized for measurement of inorganic halogen species.", "keywords": "chlorine, nitryl chloride, cl2, clno2", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9336/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102154/?format=api" ] }